Page MenuHomePhabricator

TEC13:O3.4:Q1 Goal - Identify key Tech Debt areas (Platform)
Closed, ResolvedPublic

Description

Identify key areas of platform Technical Debt that need to be addressed.

Event Timeline

Jrbranaa created this task.Jul 10 2018, 5:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 5:51 PM
greg assigned this task to Jrbranaa.Nov 21 2018, 12:26 AM
greg triaged this task as Normal priority.
Jrbranaa closed this task as Resolved.Mar 18 2019, 10:29 PM

Tech debt identification and management is being done as part of the PEP refactoring work.